bundles=[
    {
        sha1Sum=b7cc9bf12e1483efd51cb8a45e0b9748f521f582
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.defaultbroker:2.0.1"
    },
    {
        sha1Sum="0516eff9fb988bba759f4e4eaf189f2b0d459fe5"
        start=true
        url="mvn:de.wayofquality.blended:blended.activemq.client:2.0.1"
    },
    {
        sha1Sum=d60599c1c7e266034b31c4819f53b6718ca9a970
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.spray.helloworld:2.0.1"
    },
    {
        sha1Sum=b54f23a372c8d185cd2b0580d7893c8f65e9d407
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.camel:2.0.1"
    },
    {
        sha1Sum=fc934deb8f430496caf2865a89a26b507e94dc40
        start=true
        url="mvn:de.wayofquality.blended:blended.samples.jms:2.0.1"
    }
]
features=[
    {
        name=blended-spray
        version="2.0.1"
    },
    {
        name=blended-camel
        version="2.0.1"
    }
]
name=blended-samples
version="2.0.1"
